package gov.va.vss.web.conversion;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

import gov.va.vss.model.award.Award;
import gov.va.vss.persistence.dao.AwardDAO;

@Component
public class AwardConverter extends AbstractStringToPersistentConverter<Award> {

	@Autowired
	public AwardConverter(AwardDAO dao) {
		super(dao);
	}
}
